{
	"-W100": true,
	"bitwise": true,
	"browser": true,
	"curly": true,
	"eqeqeq": true,
	"esnext": true,
	"latedef": true,
	"noarg": true,
	"node": true,
	"strict": true,
	"undef": true,
	"unused": true,
	"globals": {
		"angular": false,
		"toast": false,
		"prompt": false,
		"confirm": false,
		"alert": false,
		"moment": false,
		"Mustache": false,
		"_": false, 
		"File": false,
		"Mustache": false,
		"seen": false,
		"expect": false,
		"qc": false,
		"seen": false
	}
}
